/*  Title
**************************************************************

Theme: DSDPortal-Root
Author: Allen Smith

Description: This style sheet is to be used to add customisations/modificfations to the Root DSD Portal theme for your custom application.

----
NOTE: If changing the colour palette please add the colours in the section below.
----

*/


/*  Color Palette
**************************************************************

Background: #FFFFFF
Background-Header: #0062a9;
Background-Navbar: #393e47;
Background-Footer: #393e47;
Underline (Border-Bottom): #007DB3;
Text-White: #FFFFFF
Text-Grey: #555555
Links-Blue: #0076CC
Links-Blue Hover: #004A7F   

*/


/*  Custom App Styles
    (Override exisiting styles below)
**************************************************************/


/* jQuery glow of site menu btn
   Customisation to move the glow so it lines up correctly with the down arrow */
.site-menu-btn-glow {
	left: 410px;
}


/* Custom navigation
   Set the menu / navigation to display by default and hide on toggle */
.navbar-custom {
    /* show / hide via jQuery */
    display: block;
}


/* Make the footer legal text items visible */
.footer_seperator {
	visibility: visible;
}
.privacy {
	visibility: visible;
}
.disclaimer {
	visibility: visible;
}


/* Current Organisations section (right side of site title text) */
/*#layout-featured {
    position: absolute;
    right: 15px;
    top: 83px;
    width: 800px;
    background: transparent;
}
*/
#layout-featured {
    position: absolute;
    right: 0;
    top: 88px;
    width: 50%;
    background: #393e47;
    z-index: 1;
}

    /* Change width to set pixels for iPads and tablets */
    @media (max-device-width: 773px) {
        #layout-featured {
            width: 300px;
        }
    }
 
    /* Hide "current org menu" if smaller than iPad */
    @media (max-device-width: 767px) {
        #layout-featured {
            display: none;
        }
    }
    


    

/*  End of Custom App Styles
**************************************************************/